Subject: bug#6499: 23.1; Emacs gets stuck waiting for menu input

From: Sven Joachim <[email-masked]>
Date: Fri, 16 Jul 2010 16:28:32 +0200

On 2010-07-16 14:50 +0200, Jan Djärv wrote:

> Sven Joachim skrev 2010-07-16 12.50:
>> reopen 6499
>>
>> This is indeed very annoying.  I'm reopening the bug as the cure seems
>> worse than the disease.
>>
>
> Don't do this unless you are absolutley sure the bug fix is in, which
> in this case it isn't.  This is the trunk.  If you can't stand
> breakage, sometimes for several weeks, use a stable release.  This is
> getting silly.

Actually I'm using the emacs-23 branch rather than the trunk, but was
not up to date, so I missed the fix for bug #6608.  Sorry for the noise.

Regards,
        Sven